.container {
    max-width: 1140px;
    margin: auto;
}
body > header nav {
    padding-top: 12px;
}

body > header nav.sticky {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    margin-top: 0;
    padding-top: 0;
}
body > header nav ol {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
body > header nav ol > li {
    padding: 6px 0;
    margin: 0;
}
body > header > .container {
    padding: 0 25px !important;
    margin-bottom: 0;
}

body > header nav ol > li > a {
    font-size: large;
    line-height: 2;
}
@media screen and (min-width: 536px) {
    body > header nav {
        padding-top: 0;
        margin-top: 18px;
    }

    body > header nav ol > li {
        padding: 6px 12px;
        display: inline-block;
    }

    body > header nav ol > li:first-child {
        padding-left: 0;
    }

    body > header nav ol > li:last-child {
        padding-right: 0;
    }

    body > header nav ol > li > a {
        line-height: 1.2;
    }
}
body > header nav ol > li > a {
    text-decoration: none;
    font-weight: 500;
    box-sizing: content-box;
    color: #fff;
}
body > header nav ol > li > a:hover {
    border-bottom: 2px solid #fff;
}

body > section {
    margin-bottom: 25px;
}
body .container {
    box-sizing: border-box;
    padding: 25px;
}